
Redmine - Feature #9287

Message between user

2011-09-21 03:11 - Kanitchet Vaiassava

Status: Closed Start date: 2011-09-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think "Message between user" will be very useful than messaging between user in Issues page.

Related issues:

Is duplicate of Redmine - Feature #2336: Private messages New 2008-12-13

History

#1 - 2011-09-21 09:08 - Etienne Massip

- Category set to Accounts / authentication

#2 - 2011-09-21 23:11 - Mischa The Evil

- Due date deleted (2011-09-30)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Closed as a duplicate of #2336. Please re-open if that issue's description does not fulfill your request.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/2336
http://www.tcpdf.org

